Sun, 31 May 2020 17:18:53 UTC

Information for RPM gnome-packagekit-updater-3.26.0-1.fc27.ppc64.rpm

ID11304250
Namegnome-packagekit-updater
Version3.26.0
Release1.fc27
Epoch
Archppc64
SummaryPackageKit package updater
DescriptionA graphical package updater for PackageKit which is used to update packages without rebooting.
Build Time2017-09-11 17:15:08 GMT
Size83,620
55f33662d3dac01133987d6433be92d9
LicenseGPLv2+
Buildrootf27-gnome-9854176-784117
Provides
application()
application(org.gnome.PackageUpdater.desktop)
gnome-packagekit-updater = 3.26.0-1.fc27
gnome-packagekit-updater(ppc-64) = 3.26.0-1.fc27
metainfo()
metainfo(/builddir/build/BUILDROOT/gnome-packagekit-3.26.0-1.fc27.ppc64/usr/share/metainfo/org.gnome.PackageUpdater.appdata.xml)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
gnome-packagekit-common(ppc-64) = 3.26.0-1.fc27
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgdk-3.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgtk-3.so.0()(64bit)
libpackagekit-glib2.so.18()(64bit)
libpolkit-gobject-1.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/bin/gpk-update-viewer201,784
/usr/lib/.build-id0
/usr/lib/.build-id/a80
/usr/lib/.build-id/a8/cbae4a329c90dd0eadc3452679a054395bd3dc37
/usr/share/applications/org.gnome.PackageUpdater.desktop11,020
/usr/share/man/man1/gpk-update-viewer.1.gz384
/usr/share/metainfo/org.gnome.PackageUpdater.appdata.xml43,913
Component of No Buildroots